.region.region-footer {
  background: #000000d6;
  margin: 0 -15px;
}

.cmi-footer {
  font-size: 14px;
  letter-spacing: 0;
  padding: 15px;
  display: flex;
  align-items: center;
  font-weight: 400;
}

.cmi-footer .copyright {
  float: left;
  width: 49%;
  display: flex;
}

.cmi-footer .copyright p:first-child {
  margin-right: 35px;
}

.cmi-footer .privacy {
  float: right;
  width: 49%;
  text-align: right;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.cmi-footer:after {
  content: "";
  display: table;
  clear: both;
}

.cmi-footer .copyright p {
  color: #fff;
  margin: 0;
}

.cmi-footer .copyright p a {
  color: #fff;
  margin-left: 2px;
  text-decoration: underline;
}

.cmi-footer .privacy a {
  color: #fff;
}

.cmi-footer .privacy img {
  margin-left: 10px;
}

.copy_credit,
div#footer-bottom {
  display: none;
}

.footer-space {
  background: #000000d6;
}